{
  "name": "Horasisches Ballkleid",
  "image": "systems/DSA_4-1/assets/Mage Clothes/SODA_Icons_MageClothes_192.png",
  "category": [
    "Gegenstand",
    "Bekleidung"
  ],
  "weight": 1.5,
  "price": 50
}